@charset "UTF-8";

/* ************************************************************************************************
  1281px / laptop-wide
************************************************************************************************ */
@media screen and (max-width:1280px){
  /***** 共通 *****/
  .container {
    width: 100%;
    margin: 0 auto;
    padding: 0 3%;
  }

  /***** ヘッダー *****/
  .header__ttl a img {
    width: 150px;
    object-fit: cover;
  }
  .header__ttl a p {
    font-size: 1.4rem;
  }
  .header__ttl a p::before {
    width: 2px;
    height: 25px;
    margin: 0 1.5rem 0 0;
  }

  /***** フッター *****/
  .access {
    padding: 8rem 0;
  }
  .access__container {
    width: 94%;
    padding: 8rem 0;
  }
  .access__contents {
    width: 100%;
  }
  .access__item {
    margin-top: 3rem;
    text-align: center;
  }
  .access__img {
    margin-bottom: 2.5rem;
  }
  .access__img img {
    height: 225px;
  }
  .access__ttl {
    margin-bottom: 3rem;
  }
  .access__txt {
    margin-bottom: 2rem;
  }
  .access__txt.--last {
    justify-content: center;
  }

  /***** トップページ *****/
  /* メインビジュアル */
  .header-main__item {
    left: 10%;
    bottom: 5%;
  }

  /***** 下層ページ *****/
  /* まくらページ */
  li.item03__flow__list__phara {
    width: calc(96% / 2);
  }
  li.item04__after__list__item {
    margin-left: 8rem;
  }
  li.item03__flow__list__phara:nth-child(odd)::after {
    width: 34px;
  }

  /* メンテナンスページ */
  .item11__box ol li > div ul li.--reform-ex:first-child {
    width: 50%;
  }
  .item11__box ol li > div ul li div.--reform01::after {
    width: 425px;
    height: 325px;
  }
  .item11__box ol li > div ul li::after {
    right: -6%;
  }
}


/* ************************************************************************************************
  1100px / laptop-narrow
************************************************************************************************ */
@media screen and (max-width:1099px){
  /***** ヘッダー *****/
  .header-nav {display: none;}
  #nav-drawer {display: block;}

  /***** トップページ *****/
  /* 余白 */
  .header-main, .news, .main, .menu, .shop {
    padding: 15rem 0;
  }
  .lp {
    padding: 15rem 0 0;
  }

  /* 最新情報 */
  .news__contents {
    flex-wrap: wrap;
  }
  .news__thumbnail img {
    width: 497px;
  }

  /* 商品一覧 */
  .menu__img,
  .menu__img img {
    width: auto;
  }
  .menu__txt h4 {
    width: 70%;
  }
  .menu__txt p {
    width: 70%;
  }

  /***** 下層ページ *****/
  /* マットレスページ */
  .item05__box {
    flex-direction: column;
  }
  .item05__box__list:nth-child(1),
  .item05__box__list:nth-child(2) {
    width: 100%;
    margin-bottom: 0;
  }

  /* メンテナンスページ */
  .item11__box ol li > div ul li div.--reform01::after {
    width: 385px;
    height: 275px;
  }
  .item11__box ol li > div ul li div.--reform02::after {
    width: 525px;
    height: 275px;
  }

  /* 最新情報ページ */
  /* アーカイブ＆カテゴリー */
  .news02__post {
    width: 30%;
  }
  .news02 .container {
    justify-content: center;
  }

  /* 店舗情報ページ */
  .swiper-slide img {
    height: 325px;
  }
}


/* ************************************************************************************************
  960px / tab-wide
************************************************************************************************ */
@media screen and (max-width: 959px){
  /***** 共通 *****/
  h2 {font-size: 3rem;}
  h4 {font-size: 2.3rem;}
  .btn1, .btn2, .nav-previous, .nav-next {font-size: 1.5rem;}
  .index__ttl {margin-bottom: 6rem;}

  /***** 下層ページヘッダー *****/
  .header-sub {
    height: 60vh;
  }
  .header-sub__ttl {
    margin-bottom: 1rem;
  }

  /***** トップページ *****/
  /* メインビジュアル */
  .header-main__item p {
    font-size: 4rem;
  }

  /* 最新情報 */
  .news__contents {
    flex-wrap: wrap;
    margin-bottom: 2rem;
  }
  .news__item {
    width: 49%;
    margin-bottom: 1rem;
  }

  /* キャッチフレーズ */
  .main__contents1 {
    flex-direction: column;
  }
  .main__contents2 {
    flex-direction: column-reverse;
    margin-bottom: 0;
  }
  .main__img {
    width: 100%;
    height: 395px;
  }
  .main__item {
    width: 100%;
    margin: 4rem 0 0;
  }

  /* 商品一覧 */
  .menu__contents {
    width: 100%;
    margin: 0 auto 2rem;
  }
  .menu__link {
    height: 645px;
  }

  /***** 下層ページ *****/
  /* まくらページ */
  .item01__txt div.item01__img img {
    width: 90%;
    height: 425px;
  }

  /* カシミア毛布・羽毛布団ページ */
  .item08__box__phara {
    padding: 3rem;
    margin-bottom: 3rem;
  }
  .item08__box--ttl {
    font-size: 2rem;
  }
  li.item08__box__list__type h4 {
    font-size: 1.8rem;
  }
  li.item08__box__list__type p {
    font-size: 1.4rem;
  }
  .item08__table table th,
  .item08__table table td {
    font-size: 1.6rem;
    padding: 1rem;
  }

  /* メンテナンスページ */
  .item11__box ol li > div ul li div.--reform01::after {
    width: 345px;
    height: 235px;
  }
  .item11__box ol li > div ul li div.--reform02::after {
    width: 465px;
    height: 235px;
  }

  .item12__flow ul li {
    padding: 3rem 1.5rem;
  }
  .item12__flow ul li::before {
    width: 75px;
    height: 100%;
    bottom: 20%;
  }
  .item13__box ul li {
    width: calc(97% / 2);
  }
  .item12__flow ul li > p {
    font-size: 1.4rem;
  }
  .item13__box ul li img {
    width: 90px;
    height: 90px;
  }

  /* 最新情報ページ */
  /* アーカイブ＆カテゴリー */
  .news02 {
    margin: 10rem 0 5rem;
  }
  .news02__post {
    width: 45%;
  }
  .news02__blog_info {
    font-size: 1.2rem;
  }

  /* シングル */
  .single {
    margin: 0 0 5rem;
  }
  .single02__blog_info {
    font-size: 1.2rem;
  }
}


/* ************************************************************************************************
  781px / tab-narrow
************************************************************************************************ */
@media screen and (max-width: 780px){
  /***** フッター *****/
  .access__contents {
    flex-direction: column;
  }
  .access__item {
    width: 100%;
  }
  .access__item:first-child {
    border-right: none;
    border-bottom: 1px solid #ddd;
    width: 80%;
    margin: 2rem auto;
    padding-bottom: 2rem;
  }
  .access__ttl {
    margin-bottom: 1.5rem;
  }

  /***** トップページ *****/
  /* メインビジュアル */
  .header-main__btn {
    bottom: 22%;
  }

  /* キャッチフレーズ */
  .main .container::before {
    width: 100%;
    height: 80%;
    right: 0;
  }


  /* 商品一覧 */
  .menu__list {
    flex-direction: column;
  }
  .menu__item {
    width: 100%;
  }
  .menu__img img {
    width: 95%;
    height: 295px;
  }
  .menu__link {
    height: 595px;
  }

  /* 店舗情報 */
  .shop__list {
    margin-bottom: 4rem;
  }
  .shop__item {
    flex-direction: column;
    margin-bottom: 1.5rem;
  }
  .shop__item--img {
    width: 100%;
  }
  .shop__item--img img {
    height: 295px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0;
  }
  .shop__item--box {
    width: 90%;
    padding: 3rem 0;
  }
  .shop__item--box h5 {
    margin-bottom: 1rem;
  }

  /***** 下層ページ *****/
  /* まくらページ */
  .item02__list::before {
    top: -7%;
    height: 110%;
  }

  .item01__txt h3,
  .item03__txt h3 {
    font-size: 2.4rem;
  }
  .item01__txt p,
  .item03__txt p {
    font-size: 1.6rem;
  }
  .item01__txt div.item01__img {
    margin-top: -10%;
  }
  .item01__txt div.item01__img img {
    height: 375px;
  }
  .item01__txt .item01__btn {
    bottom: 5%;
  }
  .item01__txt .item01__btn a {
    width: 100px;
    height: 100px;
  }
  .item01__txt .item01__btn .play-icon {
    border-left: 10px solid #fff;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
  }
  .item01__txt .item01__btn .play-text {
    font-size: 1rem;
  }

  li.item02__list__box__wrap__type h4 {
    font-size: 1.8rem;
  }
  li.item02__list__box__wrap__type .item02__list__box__wrap__type--inner {
    gap: 3rem;
  }
  li.item02__list__box__wrap__type .item02__list__box__wrap__type--inner > div {
    width: calc(94% / 2);
  }

  li.item03__flow__list__phara > div img {
    height: 195px;
  }
  li.item03__flow__list__phara p {
    font-size: 1.8rem;
  }
  li.item03__flow__list__phara > ul {
    width: 85%;
  }
  li.item03__flow__list__phara > ul li {
    font-size: 1.2rem;
  }
  li.item03__flow__list__phara > ul li::before {
    margin-bottom: .25rem;
  }

  li.item04__after__list__item {
    margin-left: 4rem;
    padding: 2rem;
  }

  .item16__txt p {
    font-size: 1.6rem;
  }

  li.item-voice__list__wrap__box {
    width: calc(100% / 2);
  }
  li.item-voice__list__wrap__box p {
    width: 90%;
  }

  /* マットレスページ */
  .item05__txt h3 {
    font-size: 2.4rem;
  }
  .item05__txt p {
    font-size: 1.6rem;
  }

  .item05__box__list h4 {
    font-size: 2rem;
  }
  .item05__box__list {
    padding: 2.5rem;
  }

  .item06__box.--right.--mattress::before {
    top: -4%;
    height: 105%;
  }
  li.item06__box__list__item,
  li.item06__box__list__item.--row {
    flex-direction: column;
    margin-bottom: 6rem;
  }
  .item06__box__list__item--img,
  .item06__box__list__item--txt,
  li.item06__box__list__item.--row .item06__box__list__item--img,
  li.item06__box__list__item.--row  .item06__box__list__item--txt {
    width: 100%;
  }
  .item06__box__list__item--txt,
  li.item06__box__list__item.--row  .item06__box__list__item--txt {
    margin: 3rem 0 0;
  }
  .item06__box__list__item--txt h4,
  li.item06__box__list__item.--row  .item06__box__list__item--txt h4 {
    font-size: 2rem;
  }
  li.item06__box__list__item.--row .item06__box__list__item--img img {
    margin-bottom: 0;
  }
  .item06__box__list__item--flex {
    flex-direction: column-reverse;
    margin-bottom: 2.5rem;
  }
  .item06__box__list__item--txt ul.--first {
    margin-bottom: 1rem;
  }
  .item06__box__list__item--txt ul li {
    font-size: 1.4rem;
    width: calc(100% / 2 - 1rem);
    margin-bottom: 0;
  }
  .item06__box__list__item--flex img {
    margin-left: 0;
    margin-bottom: 2rem;
  }
  .item06__list {
    margin: 2.5rem 0 0;
  }
  .item06__box__material__list__item {
    width: calc(100% / 4);
    gap: 1rem;
  }
  .item06__box__material__list__item img {
    width: 125px;
    height: 125px;
  }
  .item06__box__material__list__item span {
    font-size: 1.2rem;
  }
  .item06__list__table table th,
  .item06__list__table table td {
    font-size: 1.6rem;
    padding: 1.5rem;
  }

  /* カシミア毛布・羽毛布団ページ */
  .item06__box.--right.--duvet::before {
    top: -6%;
    height: 109%;
  }
  .item06__box.--left.--duvet::before {
    top: -12%;
    height: 117%;
  }

  .item07__txt h3 {
    font-size: 2.4rem;
  }
  .item07__txt > p {
    font-size: 1.6rem;
    margin-bottom: 2.5rem;
  }

  .item08__txt {
    font-size: 1.6rem;
  }
  .item08__box--inner p span {
    font-size: 1.4rem;
  }
  .item08__box__phara {
    padding: 2rem;
  }
  .item08__box--ttl span {
    font-size: 14px;
  }

  .item09__txt {
    font-size: 1.6rem;
  }
  .item09__txt__feature > ul li {
    width: 100%;
    margin-bottom: 2rem;
    padding: 2.5rem;
  }
  .item09__txt__feature--box > p:nth-child(1) {
    font-size: 2rem;
  }

  /* メンテナンスページ */
  .item10__txt h3,
  .item11__ttl {
    font-size: 2.4rem;
  }
  .item10__txt p,
  .item11__txt {
    font-size: 1.6rem;
  }

  .item11__flow ul li {
    width: calc(100% / 2 - 1rem);
    margin-bottom: 5rem;
  }
  .item11__flow ul li p {
    font-size: 1.6rem;
  }
  .item11__flow ul li p span {
    left: 25%;
  }
  .item11__box > p {
    font-size: 1.8rem;
  }
  .item11__box ol li {
    padding-bottom: 2rem;
    margin-bottom: 2rem;
  }
  .item11__box ol li h5 {
    font-size: 2rem;
  }
  .item11__box ol li > p {
    font-size: 1.6rem;
  }
  .item11__box ol li > div > span {
    font-size: 1.2rem;
    padding: 1rem 2rem;
  }
  .item11__box ol li > div ul li::after {
    width: 40px;
    height: 40px;
    font-size: 2rem;
    right: -8%;
  }
  .item11__box ol li > div.item11__wrap div > p {
    font-size: 1.6rem;
    margin: 0;
  }
  .item11__box ol li > div ul li div.--reform01::after {
    width: 295px;
    height: 185px;
  }
  .item11__box ol li > div ul li div.--reform02::after {
    width: 295px;
    height: 185px;
  }

  .item12__flow ul {
    flex-wrap: wrap;
  }
  .item12__flow ul li {
    flex: none;
    width: calc(100% / 4);
  }
  .item12__key {
    padding: 2rem 4rem;
  }
  .item12__key > p {
    font-size: 2rem;
  }
  .item12__key ul li {
    font-size: 1.6rem;
  }

  .item13__box ul {
    flex-direction: column;
    gap: 1rem;
  }
  .item13__box ul li {
    width: 100%;
    padding: 1rem 2rem;
  }
  .item13__box ul li p {
    font-size: 1.4rem;
    line-height: 1.6;
    padding-left: 2rem;
  }

  .item14__other ul li p {
    font-size: 1.6rem;
  }

  /* その他の商品ページ */
  .item06__box.--right.--other::before {
    top: -4%;
    height: 103%;
  }
  .item06__box.--left.--other::before {
    top: -15%;
    height: 103%;
  }
  .item06__box.--right.--other2::before {
    top: -48%;
    height: 140%;
  }
  .item06__box.--left.--other2::before {
    top: -12%;
    height: 115%;
  }
  .item06__box.--right.--other3::before {
    top: -32%;
    height: 140%;
  }

  .item15__txt h3 {
    font-size: 2.4rem;
  }
  .item15__txt p {
    font-size: 1.6rem;
  }

  /* 最新情報ページ */
  /* アーカイブ＆カテゴリー */
  .wp-block-heading {
    font-size: 2rem;
    margin-bottom: 2rem;
  }
  .wp-block-latest-posts__list li {
    display: grid;
    justify-items: center;
  }
  .wp-block-latest-posts__featured-image.alignleft {
    margin-right: 0 !important;
  }
  .wp-block-latest-posts__post-title {
    margin-top: 1rem;
  }

  /* シングル */
  .single02__thumbnail {
    margin-bottom: 4rem;
  }

  /* 店舗情報ページ */
  .shop01__message h3 {
    font-size: 2.4rem;
  }
  .shop01__message p {
    font-size: 1.6rem;
  }
  .shop01__message > div img {
    height: 325px;
  }

  .shop02__box::before {
    top: -5%;
    height: 110%;
  }
  .shop02__box__list__item--inner {
    flex-direction: column;
  }
  .shop02__box__list__item--inner div {
    width: 100%;
    margin-bottom: 1rem;
  }
  .shop02__box__list__item--inner div iframe {
    height: 325px;
  }
}


/* ************************************************************************************************
  560px / sp-wide
************************************************************************************************ */
@media screen and (max-width: 559px){
  /***** 共通 *****/
  h2 {font-size: 2.6rem;}
  h3 {font-size: 2.4rem;}
  h4 {font-size: 2rem;}
  h5 {font-size: 1.6rem;}
  p {font-size: 1.2rem;}
  a {font-size: 1.2rem;}
  img {max-width: 100%;}
  .container {padding: 0 2%;}

  .br_sp {display: block;}
  .br_pc {display: none;}

  .sub__line {margin: 1rem auto 2rem;}

  /* ボタン */
  .btn1, .btn2 {
    font-size: 1.3rem;
    width: 171px;
    height: 45px;
    line-height: 45px;
  }
  #page_top {
    width: 50px;
    height: 50px;
    bottom: 7.5rem;
    right: 1rem;
  }
  #page_top a {
    width: 50px;
    height: 50px;
    bottom: 0;
  }

  /* タイトル */
  .index__ttl {
    margin-bottom: 4rem;
  }
  .page-sub__ttl {
    font-size: 2.4rem;
    margin-bottom: 3rem;
  }
  .page-sub__txt {
    margin-bottom: 1.5rem;
  }

  /***** ヘッダー *****/
  header,
  header .container {
    height: 60px;
  }
  .header__ttl img {
    width: 50%;
  }
  #nav-content {
    width: 60% !important;
  }
  .header-sp__list {
    margin-bottom: 3rem !important;
  }
  .header-sp__item {
    font-size: 1.4rem;
  }
  .header-sp__item--second {
    width: 85%;
  }

  /***** 下層ページヘッダー *****/
  .header-sub {
    height: 50vh;
  }
  .header-sub__ttl {
    font-size: 3rem;
  }

  /***** フッター *****/
  .access {
    padding: 5rem 0 10rem;
  }
  .access__container {
    width: 95%;
    padding: 8rem 0 4rem;
  }
  .access__item {
    margin-top: 3rem;
  }
  .access__item:first-child {
    width: 90%;
    margin: 0 auto;
  }
  .access__ttl {
    margin-bottom: 2rem;
  }
  .access__txt {
    margin-bottom: 2rem;
  }
  .access__txt.--first {
    height: auto;
  }
  small {
    font-size: 1.1rem;
  }

  #footer_bar {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    transform: translateY(120%);
    opacity: 0;
    transition: all 1s ease;
    z-index: 3;
  }
  #footer_bar.is-show {
    transform: translateX(0);
    opacity: 1;
  }
  .footer_bar--btn {
    display: flex;
    justify-content: space-between;
  }
  .footer_bar--btn a {
    color: #fff;
    width: calc(100% / 2);
    padding: 1rem 0;
    display: grid;
    justify-items: center;
    text-align: center;
    font-size: 1.2rem;
    gap: .5rem;
  }
  .footer_bar--btn a:nth-child(1) {
    background-color: rgb(152 216 200 / 95%);
  }
  .footer_bar--btn a:nth-child(2) {
    background-color: rgb(198 153 129 / 95%);
  }

  .gt_switcher_wrapper {
    bottom: 10% !important;
    left: 2% !important;
    transform: translateY(120%);
    opacity: 0;
    transition: all 1s ease;
  }
  .gt_switcher_wrapper.is-show {
    transform: translateX(0);
    opacity: 1;
  }

  /***** トップページ *****/
  /* 余白 */
  .header-main, .news, .main, .menu, .shop, .lp {
    padding: 10rem 0;
  }

  /* メインビジュアル */
  .header-main {
    height: 100vh;
  }
  .header-main__btn {
    display: none;
  }
  .header-main__item {
    bottom: 12.5%;
  }
  .header-main__item p {
    font-size: 3rem;
  }
  .scroll_down {
    right: 10%;
  }
  .scroll_down a {
    bottom: 66px;
    font-size: 12px;
  }
  .scroll_down:after {
    height: 125px;
  }
  @keyframes circlemove {
    0%{bottom:125px;}
    100%{bottom:0px;}
  }
  .webp .slide-bg01 {
    background: url(../images/index/index_slide01.jpg.webp) no-repeat 60% 50% / cover;
  }
  .no-webp .slide-bg01 {
    background: url(../images/index/index_slide01.jpg) no-repeat 60% 50% / cover;
  }
  .webp .slide-bg02 {
    background: url(../images/index/index_slide02.jpg.webp) no-repeat 45% 50% / cover;
  }
  .no-webp .slide-bg02 {
    background: url(../images/index/index_slide02.jpg) no-repeat 45% 50% / cover;
  }
  .webp .slide-bg03 {
    background: url(../images/index/index_slide03.jpg.webp) no-repeat 30% 50% / cover;
  }
  .no-webp .slide-bg03 {
    background: url(../images/index/index_slide03.jpg) no-repeat 30% 50% / cover;
  }
  .webp .slide-bg04 {
    background: url(../images/index/index_slide04.jpg.webp) no-repeat 50% 50% / cover;
  }
  .no-webp .slide-bg04 {
    background: url(../images/index/index_slide04.jpg) no-repeat 50% 50% / cover;
  }

  /* 最新情報 */
  .news__thumbnail img {
    width: 100%;
  }
  .news__date {
    font-size: 1.1rem;
  }
  .news__cat .post-categories a {
    font-size: 1rem;
    padding: .25rem 1rem;
  }

  /* キャッチフレーズ */
  .main__item {
    margin: 3rem 0 0;
  }
  .main__img {
    width: 100%;
    height: 295px;
  }
  .main__contents1 {
    margin-bottom: 8rem;
  }
  .main__txt {
    font-size: 1.3rem;
  }

  /* 商品一覧 */
  .menu__link {
    height: 575px;
  }
  .menu__img img {
    height: 225px;
  }
  .menu__txt h4 {
    font-size: 1.8rem;
    width: 95%;
    margin: 1rem auto 2rem;
  }
  .menu__txt h4 span {
    font-size: 1.1rem;
  }
  .menu__txt p {
    width: 100%;
  }

  /* 店舗情報 */
  .shop__item--img img {
    height: 250px;
  }
  .shop__item--box h5 {
    font-size: 2rem;
  }
  .shop__item--box address {
    font-size: 1.6rem;
  }
  .shop__item--box address p {
    font-size: 1.6rem;
  }
  .shop__item--box address p span {
    font-size: 1.3rem;
  }
  .shop__item--sns a {
    width: 40px;
    height: 40px;
    font-size: 1.8rem;
  }

  /* ねむりの相談所 */
  .lp__btn a {
    font-size: 2.25rem;
    height: 285px;
    padding: 0 4rem
  }
  .lp__btn a span {
    font-size: 1.4rem;
  }

  /***** 下層ページ *****/
  /* まくらページ */
  .item01 {
    padding: 10rem 0 6rem;
  }
  .item02,
  .item03,
  .item04 {
    padding: 6rem 0;
  }
  .item-voice {
    padding: 6rem 0 0;
  }

  .item01__txt h3,
  .item03__txt h3 {
    font-size: 2rem;
  }
  .item01__txt p,
  .item03__txt p {
    font-size: 1.4rem;
  }
  .item01__txt div.item01__img img {
    height: 275px;
  }

  .item02__list::before {
    top: -10%;
    height: 115%;
  }
  li.item02__list__box__wrap__type .item02__list__box__wrap__type--inner > div p {
    bottom: -9%;
  }

  .item03__txt {
    margin-bottom: 2.5rem;
  }
  li.item03__flow__list__phara {
    width: 100%;
  }
  li.item03__flow__list__phara:nth-child(odd)::after {
    top: auto;
    bottom: 0;
    right: 43%;
    width: 50px;
    transform: rotate(90deg);
  }
  li.item03__flow__list__phara:nth-child(even)::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 43%;
    width: 50px;
    height: 1px;
    background-color: #C0C0C0;
    z-index: -1;
    transform: rotate(90deg);
  }
  li.item03__flow__list__phara:last-child::after {
    content: none;
  }
  li.item03__flow__list__phara:last-child {
    height: 350px;
    padding: 1rem;
  }
  li.item03__flow__list__phara:last-child::before {
    inset: 10px;
  }

  li.item04__after__list__item h5 {
    margin-bottom: 1rem;
  }
  li.item04__after__list__item h5 span {
    font-size: 3rem;
  }

  .item16__txt p {
    font-size: 1.4rem;
  }
  .item16__img {
    flex-wrap: wrap;
  }

  li.item-voice__list__wrap__box {
    width: 100%;
  }
  .item-voice__list__wrap__box > div {
    width: 225px;
    height: 225px;
  }
  li.item-voice__list__wrap__box > div img {
    width: 100px;
  }

  /* マットレスページ */
  .item05 {
    padding: 10rem 0 6rem;
  }
  .item06 {
    padding: 6rem 0;
  }

  .item05__txt h3 {
    font-size: 2rem;
  }
  .item05__txt p {
    font-size: 1.4rem;
  }

  .item05__box__list ul li {
    font-size: 1.3rem;
    padding: .25rem 1.5rem;
  }

  .item06__box.--right.--mattress::before {
    top: -2%;
    height: 103%;
  }
  .item06__box__material__list__item {
    width: calc(100% / 3);
  }
  .item06__box__list__item--txt ol li,
  .item06__box__list__item--txt ol.--no-price li:last-child {
    font-size: 1.2rem;
    padding: .5rem 2rem;
  }
  .item06__box__list__item--txt ol li:last-child {
    margin-top: 2rem;
  }
  .item06__box__list__item--pic div.--list01 {
    flex-direction: column;
    gap: 1rem;
  }
  .item06__box__list__item--pic div.--list01 picture {
    width: 100%;
  }
  .item06__box__list__item--pic div.--list02 ul {
    flex-wrap: wrap;
  }
  .item06__box__list__item--pic div.--list02 ul li {
    width: calc(100% / 2 - 1rem);
  }
  .item06__box__list__item--pic div.--list02.--list03 ul li {
    width: 100%;
  }
  .item06__box__list__item--pic div.--list02 ul li p {
    font-size: 1.2rem;
  }
  .item06__box__gallery picture {
    width: 100%;
  }
  .item06__box__material__list__item span {
    font-size: 1rem;
  }

  /* カシミア毛布・羽毛布団ページ */
  .item07 {
    padding: 10rem 0 6rem;
  }
  .item08,
  .item09 {
    padding: 6rem 0;
  }

  .item07__txt h3 {
    font-size: 2rem;
  }
  .item07__txt p {
    font-size: 1.4rem;
  }

  .item07__txt div img {
    height: 275px;
  }

  .item08__box--ttl {
    font-size: 1.8rem;
  }
  li.item08__box__list__type {
    flex-direction: column;
  }

  .item09__txt__feature > ul li {
    padding: 1.5rem;
  }
  .item09__txt__feature--img img {
    height: 225px;
  }

  /* メンテナンスページ */
  .item10 {
    padding: 10rem 0 6rem;
  }
  .item11,
  .item12, 
  .item13 {
    padding: 6rem 0;
  }

  .item14 {
    padding: 6rem 0 0;
  }

  .item10__txt h3,
  .item11__ttl {
    font-size: 2rem;
  }
  .item10__txt p,
  .item11__txt {
    font-size: 1.4rem;
  }

  .item10__txt div img {
    height: 275px;
  }

  .item11__flow ul li {
    width: 100%;
  }
  .item11__box > p {
    font-size: 1.6rem;
  }
  .item11__box ol li h5 {
    font-size: 1.8rem;
  }
  .item11__box ol li > p {
    font-size: 1.4rem;
  }
  .item11__box ol li > div ul {
    flex-direction: column;
  }
  .item11__box ol li > div > span {
    font-size: 1.2rem;
    top: 2%;
  }
  .item11__box ol li > div ul li::after {
    top: auto;
    bottom: -6%;
    right: 45%;
    transform: rotate(90deg);
  }
  .item11__box ol li > div ul li {
    margin-bottom: 0;
  }
  .item11__box ol li > div p {
    font-size: 1.5rem;
    margin: 2rem 0 0;
  }
  .item11__box ol li > div.item11__wrap {
    flex-direction: column;
    gap: 0;
  }
  .item11__box ol li > div.item11__wrap > div:nth-child(1)::after {
    top: auto;
    bottom: -30%;
    right: 50%;
    transform: rotate(90deg);
  }
  .item11__box ol li > div.item11__wrap > div:nth-child(2)::after {
    top: auto;
    bottom: -25%;
    right: 50%;
    transform: rotate(90deg); 
  }

  .item12__flow ul {
    padding: 0;
  }
  .item12__flow ul li {
    width: calc(100% / 2);
  }
  .item12__key ul li {
    font-size: 1.4rem;
  }
  .item12__key > p {
    font-size: 1.6rem;
  }

  .item13__box ul li p {
    width: 90%;
  }

  /* その他の商品ページ */
  .item06__box.--right.--other::before {
    top: -3%;
    height: 101%;
  }
  .item06__box.--left.--other::before {
    top: -15%;
    height: 102%;
  }
  .item06__box.--right.--other2::before {
    top: -39%;
    height: 135%;
  }
  .item06__box.--left.--other2::before {
    top: -10%;
    height: 113%;
  }
  .item06__box.--right.--other3::before {
    top: -28%;
    height: 135%;
  }
  .item06__box__txt {
    margin: 3rem 0 0;
    padding: 2rem;
  }
  .item06__box__txt span {
    font-size: 1.2rem;
    padding: 0rem 1.5rem;
  }
  .item06__box__gallery {
    flex-direction: column;
    gap: 1rem;
    margin-top: 2.5rem
  }
  .item06__box__gallery img {
    width: 100%;
  }
  .item06__box__list__item--txt h4 {
    font-size: 1.6rem;
    margin-bottom: 1rem;
  }
  .item06__box__list__item--txt h4 span {
    font-size: 1.2rem;
  }
  .item06__box__list__item--txt p {
    font-size: 1.4rem;
  }

  .item15 {
    padding: 10rem 0 6rem;
  }

  .item15__txt h3 {
    font-size: 2rem;
  }
  .item15__txt p {
    font-size: 1.4rem;
  }

  .item15__gallery {
    flex-direction: column;
  }
  .item15__gallery picture,
  .item15__gallery img {
    width: 100%;
  }
  .item15__gallery picture:nth-child(2),
  .item15__gallery img:nth-child(2) {
    margin-top: 0;
  }

  /* 最新情報ページ */
  /* アーカイブ＆カテゴリー */
  .news02__post {
    width: 100%;
  }
  .news02__blog_info {
    font-size: 1.1rem;
  }
  .category__ttl a {
    font-size: 2.6rem;
  }

  /* シングル */
  .single02 {
    margin: 10rem 0 6rem;
  }
  .single02__ttl {
    font-size: 2rem;
  }
  .single02__cal {
    font-size: 1.6rem;
  }
  .single02__txt {
    margin: 2rem 0;
  }

  .nav-below {
    flex-wrap: wrap;
    margin-top: 4rem;
  }

  .single__line {
    margin: 6rem auto;
  }

  .footer__widget {
    display: block;
  }
  .widget-area {
    width: 100%;
    margin-bottom: 3rem;
  }
  .footer__widget h5 {
    font-weight: bold;
  }
  .footer__widget li {
    font-size: 1.2rem;
  }

  /* 店舗情報ページ */
  .shop01 {
    padding: 10rem 0 6rem;
  }
  .shop02 {
    padding: 6rem 0 3rem;
  }

  .shop01__message h3 {
    font-size: 2rem;
  }
  .shop01__message p {
    font-size: 1.6rem;
    margin-bottom: 2.5rem;
  }

  .shop02__box::before {
    top: -3%;
    height: 106%;
  }
  .shop02__box__list__item--inner div {
    margin-bottom: 1rem;
  }
  .shop02__box__list__item--inner div table {
    margin-bottom: 2.5rem;
  }
  .shop02__box__list__item--inner div table th,
  .shop02__box__list__item--inner div table td {
    padding: 1rem;
  }
  .shop02__box__list__item--inner div:nth-child(2) iframe {
    height: 300px;
  }

  .swiper-slide img {
    height: 250px;
  }
}


/* ************************************************************************************************
  426px / sp-narrow
************************************************************************************************ */
@media screen and (max-width: 425px){
  /***** 共通 *****/
  h2 {font-size: 2.4rem;}
  h3 {font-size: 2.1rem;}
  h4 {font-size: 1.8rem;}
  h5 {font-size: 1.5rem;}
  p{font-size: 1.2rem;}

  /* タイトル */
  .page-sub__ttl {
    font-size: 2rem;
  }

  /***** ヘッダー *****/
  header .container {
    padding: 0 1rem;
  }
  #header-sp {
    margin: 4rem 0;
  }

  /***** 下層ヘッダー *****/
  .header-sub__ttl {
    font-size: 2.4rem;
  }

  /***** トップページ *****/
  /* メインビジュアル */
  .header-main__item p {
    font-size: 2.5rem;
  }

  /* 最新情報 */
  .news__contents {
    flex-direction: column;
  }
  .news__item {
    width: 100%;
  }

  /* キャッチフレーズ */
  .main__img {
    height: 225px;
  }

  /* 商品一覧 */
  .menu__link {
    height: 525px;
    padding: 4rem 2rem;
  }

  /***** 下層ページ *****/
  /* まくらページ */
  .item01__txt .item01__btn a {
    width: 90px;
    height: 90px;
  }
  li.item02__list__box__wrap__type .item02__list__box__wrap__type--inner > div {
    width: 100%;
  }

  /* マットレスページ */
  .item06__box__material__list__item {
    width: calc(100% / 2);
  }

  /* 店舗情報ページ */
  .shop02__box__list__item--inner div table th,
  .shop02__box__list__item--inner div table td {
    display: block;
    width: auto;
  }
  .shop02__box__list__item--inner div table td:last-child {
    display: block;
  }

  .swiper-slide img {
    height: 200px;
  }
}